PeachPied.WordPress.DotNet 6.0.1-rc-008

This is a prerelease version of PeachPied.WordPress.DotNet.
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package PeachPied.WordPress.DotNet --version 6.0.1-rc-008
NuGet\Install-Package PeachPied.WordPress.DotNet -Version 6.0.1-rc-008
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="PeachPied.WordPress.DotNet" Version="6.0.1-rc-008" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PeachPied.WordPress.DotNet --version 6.0.1-rc-008
#r "nuget: PeachPied.WordPress.DotNet, 6.0.1-rc-008"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install PeachPied.WordPress.DotNet as a Cake Addin
#addin nuget:?package=PeachPied.WordPress.DotNet&version=6.0.1-rc-008&prerelease

// Install PeachPied.WordPress.DotNet as a Cake Tool
#tool nuget:?package=PeachPied.WordPress.DotNet&version=6.0.1-rc-008&prerelease

Package Description

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on PeachPied.WordPress.DotNet:

Package Downloads
PeachPied.WordPress.AspNetCore

The whole of WordPress, compiled, packed and provided as an ASP.NET Core package. Does not require PHP, becomes a part of ASP.NET Core application. Usage: 1. Add a package reference to "Peachpied.WordPress.AspNetCore" (Pre-Release) 2. Add WordPress as middleware within "Configure" method: app.UseWordPress(); 3. Optionally configure WordPress settings in "ConfigureServices" method. See https://github.com/iolevel/wpdotnet-sdk for more details.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.3.1-rc-016 613 10/16/2023
6.3.1-rc-015 135 9/30/2023
6.1.1-rc-014 521 3/10/2023
6.1.1-rc-013 106 3/9/2023
6.0.1-rc-011 264 1/24/2023
6.0.1-rc-010 1,600 1/23/2023
6.0.1-rc-009 194 11/16/2022
6.0.1-rc-008 638 10/8/2022
6.0.1-rc-007 93 10/5/2022
6.0.1-rc-006 104 10/3/2022
6.0.1-rc-005 564 7/25/2022
6.0.1-rc-004 162 7/23/2022
6.0.1-netstandard 145 11/16/2022
5.9.3-rc-003 624 5/12/2022
5.9.3-rc-002 456 4/17/2022
5.9.0-rc-001 227 2/19/2022
5.9.0-preview15 148 2/12/2022
5.9.0-preview14 111 2/10/2022
5.9.0-preview13 137 2/10/2022
5.8.2-preview12 390 12/23/2021
5.8.1-preview11 394 10/10/2021
5.8.0-preview9 354 7/21/2021
5.8.0-preview10 183 8/10/2021
5.7.2-preview8 270 6/15/2021
5.7.1-preview7 603 4/24/2021